header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gyakuten Saiban
  repository: kara.moe
  conditions:
    tagPresence:
    - 68dae18c-977c-49fd-9a57-c9755ff39608
    - b3ecd0cc-5296-418c-8b29-5fced9b8af09
    - 36c896e9-9af0-47ad-8c0a-adbf26c1183a
  actions:
    addTag:
    - tid: 276aa63d-ebe7-44d3-817f-957edb4966b2
      type: 18
